curl -X POST https://zeplo.ai/api/groups/add-contacts \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw" \
-H "Content-Type: application/json" \
-d '{ "groupId": 1, "contactIds": [5, 6, 7] }'
{
"success": true,
"message": "3 contacts added to group"
}
Groups
POST Manage Group Contacts
Add or remove contacts from groups.
POST
/
api
/
groups
/
add-contacts
curl -X POST https://zeplo.ai/api/groups/add-contacts \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw" \
-H "Content-Type: application/json" \
-d '{ "groupId": 1, "contactIds": [5, 6, 7] }'
{
"success": true,
"message": "3 contacts added to group"
}
Manage Group Contacts
Add or remove contacts from a group.Add contacts to group
POST /api/groups/add-contacts
Headers
string
required
Session cookie (login via POST /api/auth/login)
curl -X POST https://zeplo.ai/api/groups/add-contacts \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw" \
-H "Content-Type: application/json" \
-d '{ "groupId": 1, "contactIds": [5, 6, 7] }'
Request body
integer
required
Target group ID.
integer[]
required
Contact IDs to add.
{
"success": true,
"message": "3 contacts added to group"
}
Remove contacts from group
POST /api/groups/remove-contacts
curl -X POST https://zeplo.ai/api/groups/remove-contacts \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw" \
-H "Content-Type: application/json" \
-d '{ "groupId": 1, "contactIds": [5, 6] }'
Request body
integer
required
Target group ID.
integer[]
required
Contact IDs to remove.
{
"success": true,
"message": "2 contacts removed from group"
}
